PHP Manual
Prev |  | Next

# ifx_free_result

(PHP 3 >= 3.0.3, PHP 4, PHP 5)

ifx_free_result -- Releases resources for the query

## Description

bool ifx_free_result ( resource result_id )

Releases resources for the query associated with `result_id`.

## Parameters

`result_id`

  `result_id` is a valid resultid returned by ifx_query() or ifx_prepare() (select type queries only!).

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ifx_do()

Prev | Home | Next
ifx_free_char | Up | ifx_get_blob